function fImportarCompras(){
	var StrF=gv("Productos");
	if(jL(StrF)==0){
		return !AF("Seleccione el archivo de compras","Productos");
	}
	if(pre("Esta seguro que desea importar?")){
		var F=document.getElementById("Productos");
		var strFile=F.value;
		strFile=strFile.trim();
		strFile=strFile.toUpperCase();
		//
		var pos=0;
		pos=strFile.indexOf("COMPRAS");
		if(pos==-1){
			return !AF("El archivo debe ser un archivo excel 2003 (.xls) y el nombre o parte del nombre debe ser 'compras'","Productos");		
		}
		//
		strFile = F.files[0];
		if(strFile.size>1048576*3){
			return !AF("El tamaño del archivo no debe ser superior a 3MB","Productos");			
		}
		SM("IMPORTAR_COMPRAS");
	}	
}

function fImportarVentas(){
	var StrF=gv("Productos");
	if(jL(StrF)==0){
		return !AF("Seleccione el archivo de ventas","Productos");
	}
	if(pre("Esta seguro que desea importar?")){
		var F=document.getElementById("Productos");
		var strFile=F.value;
		strFile=strFile.trim();
		strFile=strFile.toUpperCase();
		//
		var pos=0;
		pos=strFile.indexOf("VENTAS");
		if(pos==-1){
			return !AF("El archivo debe ser un archivo excel 2003 (.xls) y el nombre o parte del nombre debe ser 'ventas'","Productos");		
		}
		//
		strFile = F.files[0];
		if(strFile.size>1048576*3){
			return !AF("El tamaño del archivo no debe ser superior a 3MB","Productos");			
		}
		SM("IMPORTAR_VENTAS");
	}	
}